body {
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5);
    background-repeat: no-repeat;
}

.main {
    margin-top: 64px;
}

.core-font {
    font-family: 'Roboto', sans-serif;
}

.core-button > img {
    height: 40px;
    width: 40px;
    filter: invert(0);
    transition: filter 250ms ease-in-out;
}

.core-button:hover > img {
    filter: invert(1);
}

.btn-sm {
    padding-left: 0.375rem;
    padding-right: 0.375rem;
}

.btn-detail {
    text-align: left;
    display: block;
    width: 100%;
    margin-top: 4px;
}

::-webkit-scrollbar-track {
    background: #f8f8f8;
}
  
::-webkit-scrollbar-thumb {
    background: #c0c0c0;
    transition: background-color 150ms ease-in-out;
}
  
::-webkit-scrollbar-thumb:hover {
    background: #a0a0a0;
    transition: background-color 150ms ease-in-out;
}

::-webkit-scrollbar-thumb:active {
    background: #808080;
    transition: background-color 150ms ease-in-out;
}

::-webkit-scrollbar {
    width: 8px;
}

.modal-backdrop{
    backdrop-filter: blur(4px);
    background-color: rgba(0, 0, 0, 0.9);
    transition: all 500ms ease-in-out;
}

.modal-backdrop.show {
    opacity: 1 !important;
}

@media (max-width: 767px) {
    .page-item {
        flex: 1;
    }
}
